POST /api/v1/invitations/reminders/send — Send Reminder
Send a reminder notification to a signer who has not yet completed signing. The reminder is sent via the same channel as the original invitation.
Authentication
SadqAuthorize
Request Headers
- Authorization (required)
- Bearer {token}
- Content-Type (required)
- application/json
Request Body
Content-Type: application/json
- requestId (GUID, required)
- The unique identifier of the request/envelope.
- destinationEmail (string, required)
- Email of the recipient to send reminder to.
- destinationPhone (string, optional)
- Phone number of the recipient to send SMS reminder to.
{
"requestId": "GUID",
"destinationEmail": "X@gmail.com"
}Responses
HTTP 200 — Reminder sent
{
"data": true,
"errorCode": 0,
"message": "Success",
"returnUrl": "/dashboard",
"stateValidationErrors": null,
"signature": ""
}